body, td{ /* Page and Editor body */
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #000;
}

#body { /* Page body */
  margin-top: 0px; 
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: url(../../../images/slideshow/Slide01_Old_Church_Roleystone.jpg) no-repeat center center fixed; 
  background-size: cover;
}

h1,h2,.componentheading, .contentheading{
	font-family: 'Luckiest Guy', cursive;
	font-size: 36px;
	color: #333;
}

h3 {
	font-family: 'Luckiest Guy', cursive;
	font-size: 26px;
	color: #103a10;
}
h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
	color:#B80007;
	text-decoration: none;
}

a:hover{
	color:#103a10;
}


a img{
	text-decoration: none;
	max-width:100%;
}


img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	padding: 0;
	margin: 0;
	position:relative;	
	vertical-align:top;
	margin-top:10px;
	margin-bottom:10px;
	z-index:10;
}

#header_row{ }

#logo_div {
	z-index:20; /*bring to top*/
}

#logo_link {
	margin-top:10px;
}

a.navbar-brand{
	padding:5px;
	padding-right:20px;
	height:inherit;
}

#header_div{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
}

#wrapper_menu{
	background-color:#103a10;
}

#wrapper_adminmenu{
	background-color:#7b2e00;
	margin-bottom:5px;
}

#wrapper_slideshow{ }

#wrapper_top{ }

#top_row{ }
 
#wrapper_main{
}

#wrapper_main .container{
	padding-top:5px;
}

#main_row{ }
 
#left_column{
	vertical-align:top;
}

#main_column{
	vertical-align:top;
	background: url(../images/white_90.png) repeat; 
	border-radius:5px;
}

#right_column{
	vertical-align:top;
}

#wrapper_bottom{ 
 }

#bottom_row{
	text-align:center;	
	font-size:10px;
}

#wrapper_footer{
	margin-top:10px;
}

#footer_row{ }

#wrapper_organicfooter {
	padding-top:10px;
	height:30px;
}

/**************************/
/*          Menus         */
/**************************/
/* Top Menu */
.navbar-toggle{
	/*Toggle Button*/
	color:#fff;
	border: 1px solid #fff;
}

#menu_row .navbar-nav{
	/*Desktop menu*/
}

#menu_row .in > ul{
	/*Collapsed Mobile menu*/
}

#menu_row .nav > li > a {
	/*Parent menu style */
	font-family: 'Passion One', cursive;
	font-size: 22px;
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
}

#menu_row .nav > li > a:hover{
	color:#B80007;
}

#menu_row .nav > li.current > a{
	color:#B80007;
}

#menu_row .navbar {
	margin-bottom:0px;
}

/* Admin Menu */
#adminmenu_row{
	padding-left:28px;
}

#adminmenu_row .nav > li > a {
	font-family: 'Passion One', cursive;
	font-size: 22px;
	color:#FFF;
}

#adminmenu_row .nav > li > a:focus, #menu_row .nav > li > a:hover  {
  color:#B80007;
}

#adminmenu_row .navbar {
	margin-bottom:0px;
}

/* Footer Menu*/
#footermenu a {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color:#fff;
}

#footermenu a:hover  {
  color:#B80007;
}

ul#footermenu {
	margin-bottom:0px;
	float:none;
	display:inline-block;
}

/*Article formats*/
.icon-cog::before{
	content:"\e065";
}

.icon-calendar:before{
	content:"\e109";
}
.icon-calendar, .icon-cog{
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}
.contentpaneopen {
	width:100%;
}

.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}


/* Slideshows */
div.organicslider_wrapper  {
	background-image: url(../../../images/homeslide_perth/homeslide1_perthtiles.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1;
}

div.slide_title{

}
div.slide_description{

}

img.slide_img{

}


/*Bootstrap Overrides...*/

.page-header  {
	margin-top:5px;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}


/*Custom*/
.mini_wrapper{
	float:left;
	border: 1px #000 solid;
	border-radius:5px;
	padding:10px;
	padding-bottom:0px;
	margin:5px;
}

.footer_credits {
	text-align:center;
	background: url(../images/white_70.png) repeat; 
	border-radius:5px;
	padding:10px;
}

.black_box {
	background: url(../images/black_70.png) repeat; 
	border-radius:5px;
	padding:10px;	
	padding-top:1px;
	color:#fff;
	margin-bottom:10px;
}

.black_box a,
.black_box h3{
	color:#fff;
}

.green_box {
	background: url(../images/white_70.png) repeat; 
	border-radius:5px;
	padding:10px;	
	padding-top:1px;
	margin-bottom:10px;
}

.red_box {
	background: url(../images/white_70.png) repeat; 
	border-radius:5px;
	padding:10px;	
	margin-bottom:10px;
	color:red;
}

.moduletable.white_box,
.custom.white_box {
	background: url(../images/white_80.png) repeat; 
	border-radius:5px;
	padding:10px;	
	padding-top:1px;
	margin-bottom:10px;
}

.weblink-category li{
	margin-bottom:15px;
}

.weblink-category a{
    font-size: 20px;
}

#jform_captcha {
	height:95px;
}





